
dy, td {
font-family:Arial;
}

#DivAll {
color:#595959;
}

#DivAll a {
color:#595959;
}

p {
line-height:140%;
}

ul {
list-style-type:none;
}

select {
font-size:12px;
color:#585858;
}

.more {
font-size:12px !important;
font-weight:normal !important;
}

.more a {
color:#FF881D !important;
display:inline-block;
}

.dotline {
height:1px;
overflow:hidden;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/dotline1.gif) repeat-x;
clear:both;
}

#photo-maincol {
width:670px;
float:left;
overflow:hidden;
}

#photo-sidecol {
width:270px;
float:right;
overflow:hidden;
}

.block {
margin:0 0 10px;
clear:both;
}

/*顶栏*/

#photo-top-player {
width:526px;
float:left;
}

#photo-top-player .holder {
width:526px;
height:375px;
overflow: hidden;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/photo-top-player-holder_bg.gif) no-repeat;
}

#photo-top-player .holder table {
width:480px;
height:360px;
margin:7px 0 0 37px;
}

#photo-top-player .holder img {
width:480px;
}


#photo-top-player .info {
width:497px;
float:right;
}

#photo-top-browse {
width:412px;
float:right;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/photo-top-browse_bg.gif) no-repeat;
}

#photo-top-browse .holder {
width:372px;
margin:6px 0 0 34px;
}

#photo-top-browse .holder th {
color:#ED6827;
font-family:Simsun;
}

#photo-top-browse .holder td {
background:#D3D3D3 url(http://pic01.babytreeimg.com/img/newlook/photo-monthly-browse-day_bg_small.gif) no-repeat center center;
}
#photo-top-browse .holder td div {
width:52px;
height:52px;
position:relative;
background-position:center center;
}

#photo-top-browse .holder td div a {
display:block;
width:40px;
height:40px;
padding:5px;
border:1px solid #B5B5B5;
text-align:right;
font-size:14px;
font-weight:bold;
color:#000;
text-decoration:none;
}

#photo-top-browse .holder td div a span.layer1 {
position:absolute;
margin:-1px 0 0 -1px;
color:#FFF;
}

#photo-top-browse .holder td .month1 {
position:absolute;
top:6px;
left:5px;
color:#000;
}

#photo-top-browse .holder td .month2 {
position:absolute;
top:5px;
left:4px;
color:#FFF;
}

/*主栏*/
#photo-maincol {
border:1px solid #CDCDCD;
border-width:1px 1px 1px 0;
width:668px;
}

.photo-cat-list .title {
height:27px;
line-height:27px;
border-bottom:1px solid #CDCDCD;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/photo-cat-list-title_bg.gif) repeat-x;
}

.photo-cat-list .title table {
margin:0 10px;
width:648px;
}

.photo-cat-list .title .subtitle {
background:transparent url(http://pic01.babytreeimg.com/img/newlook/photo-cat-list-title-subtitle_bg.gif) no-repeat 0 center;
padding:0 0 0 20px;
font-weight:bold;
font-size:14px;
}

.photo-cat-list .title .more a {
color:#AAA !important;
margin:0 0 0 8px;
}

.photo-cat-list .pix {
margin:10px auto;
}

.photo-cat-list .pix td {
vertical-align:top;
}

.photo-cat-list .pix .picitem a {
display:block;
width:200px;
height:200px;
margin:0 auto;
border:2px solid #C4C4C4;
}

.photo-cat-list .pix .picitem a img {
width:200px;
height:200px;
}

.photo-cat-list .pix .picinfo {
margin:10px 0 0;
}

.photo-cat-list .pix .picinfo p {
margin:3px 10px;
}

.photo-cat-list .pix .picinfo p a {
color:#FF8100 !important;
}

.photo-cat-list-5col .pix {
table-layout:fixed;
}

.photo-cat-list-5col .pix .picitem a {
width:100px;
height:auto;
}

.photo-cat-list-5col .pix .picitem a img {
width:100px;
height:100px;
}

.photo-cat-list-5col .pix .picinfo {
text-align:left;
margin:0;
}
.photo-cat-list-5col .pix .picinfo p {
margin:3px;
}
.threecol {
float:left;
width:222px;
border-right:1px dotted #CDCDCD;
}

.threecol .title table {
width:202px;
}


/*侧栏*/

#photo-sidecol .title {
height:24px;
line-height:24px;
background:#AAA url(http://pic01.babytreeimg.com/img/newlook/photo-cat-list-title-subtitle_bg.gif) no-repeat 10px center;
padding:0 0 0 20px;
font-weight:bold;
font-size:14px;
color:#FFF;
}

#photo-sidecol .title table {
width:230px;
margin:0 0 0 8px;
}

#photo-sidecol .title .subtitle {
font-size:14px;
}

#photo-sidecol .title table a {
color:#FFF !important;
}

#photo-sidecol .container {
width:250px;
overflow:hidden;
margin:10px;
display:inline;
float:left;
}

#photo-sidecol-latest .container ul {
float:left;
}

#photo-sidecol-latest .container li {
float:left;
display:inline;
margin:0 0 10px 10px;
}

#photo-sidecol-latest .container li img {
width:49px;
height:49px;
border:1px solid #D1D1D1;
float:left;
}

#photo-sidecol-comment li {
background:transparent url(http://pic01.babytreeimg.com/img/newlook/dotline1.gif) repeat-x 0 bottom;
}

#photo-sidecol-comment .avatar a {
color:#FF8100;
margin:0 4px 0 0;
vertical-align:middle;
text-decoration:none;
position:relative;
top:-1px;
}

#photo-sidecol-comment .avatar a img {
width:16px;
height:16px;
vertical-align:middle;
margin:0 4px 0 0;
}

 #photo-sidecol-comment td {
 vertical-align:top;
 }
#photo-sidecol-comment .picthumb img {
width:50px;
height:50px;
float:left;
}


#photo-sidecol-recom li {
background:transparent url(http://pic01.babytreeimg.com/img/newlook/dotline1.gif) repeat-x 0 bottom;
}

#photo-sidecol-recom li td {
vertical-align:top;
}

#photo-sidecol-recom li td p {
margin:5px 0 0;
}

#photo-sidecol-recom li td p a {
color:#FF8100;
}

#photo-sidecol-recom .picthumb {
width:127px;
height:119px;
display:block;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/picthumb-box_bg.gif) no-repeat;
}

#photo-sidecol-recom .picthumb img {
width:100px;
height:100px;
float:left;
display:inline;
margin:9px 0 0 17px;
}



#photo-sidecol-category ul {
margin:5px 0 0;
}

#photo-sidecol-category li {
background:transparent url(http://pic01.babytreeimg.com/img/newlook/video-category-item_bg.gif) no-repeat;
width:130px;
height:38px;
line-height:38px;
font-size:14px;
text-align:center;
float:left;
margin:0 0 5px;
}
#photo-sidecol-category li.right {
    float:right;
}

#photo-sidecol-category li a {
   color:#389AC9;
   font-weight:bold;
   text-decoration:none;
   display:block;
   width:130px;
   height:38px;
}
#photo-sidecol-category li a:hover {
color:#FC5101 !important;
}

#photo-sidecol-category li a.current {
background:transparent url(/img/css/img/video-category-item_bg_hot.gif) no-repeat center center;
color:#FC5101 !important;
}

/* 魔幻贴图 */

#magicphoto {
background:transparent url(/img/newlook/photo-cat-list-magic_bg.png) no-repeat right 0;
border:1px solid #CDCDCD;
border-width:0 0 1px 1px;
height:540px;
overflow:hidden;
}

#magicphoto .title {
background:none;
border-bottom:none;
}

#magicphoto .title .more a {
background:#FE872D url(/img/magicphoto/magicphoto-title-more-a-bg.gif) repeat-y right 0;
color:#000 !important;
padding:2px 5px;
}

#magicphoto .pix {
}

    #magicphoto .pix td {
    height:250px;
    }
    
    #magicphoto .pix .picinfo b {
    float:left;
    display:block;
    width:130px;
    height:21px;
    line-height:21px;
    overflow:hidden;
    }
    
    #magicphoto .pix .picinfo .tomake {
    float:right;
    width:67px;
    }
    
        #magicphoto .pix .picinfo .tomake a {
        width:58px;
        height:21px;
        display:block;
        background:transparent url(/img/newlook/photo-cat-list-magic-tomake-btn.gif) no-repeat;
        text-indent:-999em;
        overflow:hidden;
        }

#magicphoto-shade {
width:670px;
height:10px;
overflow:hidden;
background-color:blue;
position:absolute;
margin:-10px 0 0 -2px;
display:none;
}

@media all and (min-width:0px) { #magicphoto-shade { margin:0 0 0 -2px; } } 


#magicphoto-latest {
height:293px;
margin:0 0 1px;
}

#magicphoto-latest .container {
margin:7px 10px 0;
}

#magicphoto-latest .container ul li {
height:28px;
line-height:28px;
background:transparent url(http://pic01.babytreeimg.com/img/newlook/dotline1.gif) repeat-x 0 bottom;
}

    #magicphoto-latest .container ul li a {
    height:28px;
    line-height:28px;
    display:block;
    _padding:0 0 0 26px;
    }

    #magicphoto-latest .container ul li a img {
    width:16px;
    vertical-align:middle;
    margin:0 5px;
    _position:absolute;
    _margin:-1px 0 0 -21px;
    }

.magicphoto-making-panel {
width:950px;
height:510px;
margin:0 0 10px;
background:transparent url(/img/newlook/magicphoto-making-panel_bg.png) no-repeat 0 0;
}

    .magicphoto-making-panel .photoholder {
    width:950px;
    height:237px;
    padding:37px 0 0;
    text-align:center;
    }

    .magicphoto-making-panel .photoholder span {
    display:inline-block;
    display:table;
    width:auto;
    _width:200px;
    min-width:200px;
    height:200px;
    overflow:hidden;
    margin:0 auto;
    border:1px solid #CCC;
    }

        .magicphoto-making-panel .photoholder img {
        height:200px;
        }
        
    .magicphoto-making-panel .processing {
    text-align:center;
    padding:40px 0 0;
    }

        .magicphoto-making-panel .processing .uploadbtn {
        }

        .magicphoto-making-panel .processing .phototitle {
        margin:20px 0 0;
        font-size:14px;
        font-weight:bold;
        color:#595959;
        }

        .magicphoto-making-panel .processing .uploading {
        }


.magic-finished {
height:auto;
background:transparent url(/img/newlook/magicphoto-making-panel_bg2.png) repeat-y right 0;
}

    .magic-finished .magic-top {
    clear:both;
    height:15px;
    background:transparent url(/img/newlook/magicphoto-making-panel_bg2.png) no-repeat 0 0;
    }

    .magic-finished .magic-bottom {
    height:15px;
    clear:both;
    background:transparent url(/img/newlook/magicphoto-making-panel_bg2.png) no-repeat 0 bottom;
    }

    .magic-finished .photoholder {
    width:auto;
    height:auto;
    padding:37px 0;
    }

        .magic-finished .photoholder img {
        /*width:500px;*/
        /*height:600px;*/
        }

    .magic-finished .optionnav {
    width:573px;
    height:47px;
    _overflow:hidden;
    margin:0 auto;
    clear:both;
    }

    .magic-finished .optionnav li {
    cursor:pointer;
    float:left;
    display:inline;
    height:36px;
    padding:5px 10px;
    border:1px solid #FFF;
    border-bottom:none;
    }

        .magic-finished .optionnav li.active {
        border-color:#C8CBD4;
        position:relative;
        background-color:#FFF;
        z-index:2;
        top:1px;
        }

        .magic-finished .optionnav li a {
        height:36px;
        display:block;
        overflow:hidden;
        text-indent:-999em;
        }

    .magic-finished .optionnav li#optionnav1 a {
    width:69px;
    background:transparent url(/img/newlook/magicphoto-optionnav-1.png) no-repeat;
    }
    .magic-finished .optionnav li#optionnav2 a {
    width:147px;
    background:transparent url(/img/newlook/magicphoto-optionnav-2.png) no-repeat;
    }
    .magic-finished .optionnav li#optionnav3 a {
    width:177px;
    background:transparent url(/img/newlook/magicphoto-optionnav-3.png) no-repeat;
    }
        .magic-finished .optionnav li#optionnav3 a.logged {
        background-image:url(/img/newlook/magicphoto-optionnav-3_2.png);
        }
    .magic-finished .optionnav li#optionnav4 a {
    width:92px;
    background:transparent url(/img/newlook/magicphoto-optionnav-4.png) no-repeat;
    }

    .magic-finished .optioncontent {
    border:1px solid #C8CBD4;
    width:500px;
    margin:0 auto 40px;
    padding:25px;
    clear:both;
    }

        .magic-finished .optioncontent p {
        margin:8px 0;
        }

        .magic-finished .optioncontent input {
        vertical-align:middle;
        _vertical-align:text-bottom;
        }

        .magic-finished .optioncontent input, .magic-finished .optioncontent textarea {
        font-size:12px;
        }

        .magic-finished .optioncontent .authority {
        border:1px solid #CCC;
        padding:6px 10px;
        background-color:#F1F1F1;
        }

            .magic-finished .optioncontent .authority p {
            margin:4px 0;
            }
